Subject: [bug#28973] [PATCH 1/1] gnu: Add strongswan.

From: Adam Van Ymeren <[email-masked]>
Date: Sun, 19 Nov 2017 18:20:13 -0500

On November 19, 2017 5:43:49 PM EST, [email-masked] wrote:
>Hello!
>
>Adam Van Ymeren <[email-masked]> skribis:
>
>> Updated patch below.
>
>Tobias, should we go ahead and applied this updated patch?  Feel free
>to
>do so if it looks good to you.  :-)
>
>Thanks,
>Ludo’.

Hey Ludo,

I'm still not sure we've gotten all the licensing info correct.  I particular if I recall correctly there is some 4 clause BSD code in the source package that the debian package apparently avoids compiling.

I've been hoping to make a detailed pass of this package so I can say with confidence that the code licenses are correct, but I've been short on time.